Hello every one... I am using Ubuntu Release 9.10(Karmic) now when I am trying to installing GStreammer-0.10 then its showing an error.....


I'm writing following Sudo Command :


-----------------------------------------Command------------------------------------

sudo apt-get install gstreamer0.10-ffmpeg gstreamer0.10-fluendo-mp3 gstreamer0.10-gnonlin gstreamer0.10-pitfdll gstreamer0.10-sdl gstreamer0.10-plugins-bad-multiverse gstreamer0.10-schroedinger gstreamer0.10-plugins-ugly-multiverse totem-gstreamer

-----------------------------------Error-------------------

E: Type 'n' is not known on line 1 in source list /etc/apt/sources.list.d/gstreamer-developers-ppa-karmic.list
E: The list of sources could not be read.

Tell me How I can remove it...

thanks in Advance